
body{

    margin: 0px;
}

.menu{
    position: fixed;
    display: flex;
    border-bottom: 1px solid grey;
    padding-bottom: 0.5%;
    padding-top: 0.5%;
    width: 100%;
    margin-right: 0px;
    padding-left: 1%;
    z-index: 1;

}

.menu,

 a{
    font-family:Arial, Helvetica, sans-serif;
    color: black;
    margin-right: 1vw;
    text-decoration: none;
    
 }

 

 .title p{
    
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-top: 0.3%;
    position: fixed;
    
   
 }

 .title{

    display: flex;
    justify-content: center;
    position: absolute;
    width: 100%;
    z-index: 1;
    


 }

.project{

   z-index: 0;
   width:70vw;
   display: flex;
   position:relative;
   margin-left: auto;
   margin-right: auto;
   align-items: center;
   padding-top: 5vh;
   flex-direction: column;
   
   
}


.project img{
   max-width: 100%;
 }

.t1{ font-family:Arial, Helvetica, sans-serif;
   font-weight:thin;
   font-size: 1.5vw;

}

.t2{font-family:Arial, Helvetica, sans-serif;
   
   font-weight: bold;
   font-size: 1.5vw;
}


#container{
   padding-top:0vh;
   display: flex;
   flex-direction: column;
   position: relative;
   background-color:white;
   width: 100vw;
   height: 100vh;
   margin-left: auto;
   margin-right: auto;
   justify-content: center;
   overflow:scroll;
}





.artistlist{
   display: flex;
   justify-content: center;
   width: 100vw;
   padding-top: 20vh;
   flex-direction: column;
   
}

.listelement{
   max-width: 40vw;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:lighter ;
   position: relative;
   padding-top: 0.5vh;
   padding-bottom: 0.5vh;
   margin-top: 0;
   margin-bottom: 0;
   margin-left: auto;
   margin-right: auto;
   text-align: justify;
   
}

.textlink {

   color:rgb(108, 108, 108);
   font-family:Arial, Helvetica, sans-serif;
   font-style: italic;
}

.linklist{
   display: flex;
   justify-content: center;
   width: 100vw;
   height:50vh;
   padding-top: 10%;
   flex-direction: column;
   background-color: blue;
   
}

.artistlist a:hover {
   color: blue;
   
  }

  .ptitle{
   padding-top:2vh;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:normal;
   font-size: 2vh;

  }

  .psubtitle{
   
   font-family:Arial, Helvetica, sans-serif;
   font-size: 1.5vh;
   font-weight:bold;
  

  }

  .project2{


   margin-top: -30vh;
   z-index: 0;
   width:70vw;
   display: flex;
   position:relative;
   margin-left: auto;
   margin-right: auto;
   align-items: center;
   flex-direction: column;
   background-color: transparent;
   


  }

  #logo{
   
   max-height: 8vh;
   padding-top:2vh;
   padding-bottom: 2vh;
   margin-left:auto;
   padding-right: 2vh;
   
  }

  .footer{

   position: absolute;
   display: flex;
   flex-direction: row;
   border-top: 1px solid grey;
   margin-top: 5vh;
   width:100vw;
   margin-bottom: 0;
   

  }

#footertext{

   font-family:Arial, Helvetica, sans-serif;
   font-weight:normal;
   color: grey;
   width:15vw;
   padding-left:2vh;
   padding-top:6vh;
   
}

#emptyness{
   height:30vh;
}

@media only screen and (max-width: 800px) {

   .footer{

      
      flex-direction: column;
      
   
     }
   
 }

